### Function

# PapersDocument InkList new_for_list

#### Declaration [src]

    PpsInkList*
    pps_ink_list_new_for_list (
      GSList* paths
    )

#### Description

No description available.

#### Parameters

`paths`

  Type: A list of `PpsPath**`

  An list of paths.

  The data is owned by the caller of the function.

#### Return value

Type: `PpsInkList`

A new `PpsInkList`.

The caller of the function takes ownership of the data, and is responsible for freeing it.